### Hierarchy

- JsonLayoutProps
  - FormComponentFieldProps

## Index

### Properties

- args
- filter
- schema
- testID

## Properties

### Optional args

args: undefined | object

- Defined in JsonLayout/JsonLayout.tsx:15

Arguments for the filter.

### Optional filter

filter: undefined | string

- Defined in JsonLayout/JsonLayout.tsx:12

Event name to filter this schema. If this is not provided, the schema is not filtered.

### schema

schema: MaybeArray<JsonComponentNode>

- Defined in JsonLayout/JsonLayout.tsx:9

JSON Schema.

### Optional testID

testID: undefined | string

- Defined in JsonLayout/JsonLayout.tsx:20

Used to locate this view in end-to-end tests.

Generated using TypeDoc